{% extends "public.html" %} {% block page %}
<div class="row q-col-gutter-md justify-center">
  <div class="col-12 col-md-7 col-lg-6 q-gutter-y-md">
    <q-card class="q-pa-lg">
      <q-card-section class="q-pa-none">
        <center>
          <h3 class="q-my-none">Error</h3>
          <br />
          <q-icon
            name="warning"
            class="text-grey"
            style="font-size: 20rem"
          ></q-icon>

          <h5 class="q-my-none">{{ err }}</h5>
          <h4>
            If you believe this shouldn't be an error please bring it up on
            https://t.me/lnbits
          </h4>
          <br />
        </center>
      </q-card-section>
    </q-card>
  </div>

  {% endblock %} {% block scripts %}

  <script>
    new Vue({
      el: '#vue',
      mixins: [windowMixin],
      data: function () {
        return {}
      }
    })
  </script>

  {% endblock %}
</div>
